* {
    padding: 0;
    margin: 0;
}



body {
    margin-left: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    background: url(http://file.mayinongchang.net/college/maijiduo/images/load.png) center center #0f0453;
    background-size: cover;
    font-family: "Microsoft YaHei";
    background-attachment: fixed
}

.syz_move {
    animation: syz_moved 12s;
    animation-timing-function: ease-out;
}

@keyframes syz_moved {
    100% {
        transform: translateY(0px)
    }
}

.movebox2 {
    animation: movedonghua 6s 1;
}

@keyframes movedonghua {
    100% {
        transform: translateY(0px)
    }
}

a {
    text-decoration: none;

}

a:link {
    text-decoration: none;
}

#nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 78px;
    color: #fff;
    font-size: 14px;
    z-index: 13;
    background-color: #000;
}

.nav-container {
    margin: 0 20px;
}

.logo {
    float: left;
    width: 166px;
    margin-top: 12px;
    margin-left: 77px;
}

.logo img {
    display: block;
    width: 52px;
    border: none;
}

.nav-item {
    float: left;
    width: 720px;
    height: 78px;
    margin-left: 44px;
    list-style: none;
}

 a:link {
    color: #fff;
}

a:visited {
    color: #fff;
}
.active a, .active a:visited {
    color: #02c2fc;
}
.nav-item a:hover {
    color: #02c2fc;
}

.nav-item li {
    float: left;
    width: 100px;
    height: 78px;
    line-height: 78px;
}

.pub {
    float: right;
    height: 78px;
    margin-right: 65px;
    line-height: 78px;

}

.pub:hover {
    color: #02c2fc;
}

.pub span {
    display: inline-block;
    width: 8px;
    height: 5px;
    margin-left: 8px;
    background: url("http://file.mayinongchang.net/college/maijiduo/images/arrow.png");
}

.Arrow_up {

    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.ewm {
    position: absolute;
    display: none;
    top: 78px;
    width: 100px;
    height: 100px;
    z-index: 111;
    background: #fff;
}

.floor {
    background-position: center;
    background-repeat: no-repeat;

}

#content1 {
    width: 990px;
    height: 753px;
    margin: 0 auto;
}

#content2 {
    width: 790px;
    height: 753px;
    margin: 0 auto;
}

#content3 {
    width: 980px;
    height: 909px;
    margin: 0 auto;
}

.container {
    padding: 42px;
    box-sizing: border-box;
    background-color: #fff;

}

.container1 {
    float: left;
    width: 489px;
}

.container2 {
    float: right;
    width: 489px;

}

.container3 {
    float: left;
    width: 580px;

}

.product {
    font-size: 40px;
    color: #02c2fc;
    font-weight: 900;
}

.title {
    margin-top: 103px;
    font-size: 30px;
    font-weight: 400;
}

.text {
    margin-top: 20px;
    margin-bottom: 30px;
    color: #6a6b6b;
    font-size: 20px;
}

.container img {

    display: block;
    margin: 0 auto;
}

.aboutus {

    height: 144px;
    padding: 29px;
    box-sizing: border-box;
    color: #02c2fc;
    font-size: 40px;
    text-align: center;
    background-color: #fff;
}

.aboutus span {
    font-size: 32px;
    font-weight: 100;
}

.l1 {
    height: 509px;
    background-color: #474747;
}

.l1-l {
    position: relative;
    float: left;
    width: 50%;
}

.l1-l img {
    width: 100%;
    height: 100%;
}

.l1-lt {
    position: absolute;
    top: 60px;
    right: 0;
    display: block;
    width: 328px;
    height: 50px;
    color: #fff;
    font-size: 22px;
    text-align: center;
    line-height: 50px;
    background-color: #f2cf30;

}

.l1-r {
    float: right;
    width: 50%;
    padding-left: 80px;
    box-sizing: border-box;
    color: #fff;
}

.l1-title {
    margin-top: 60px;
    font-size: 30px;
    font-weight: 600;
}

.l1-line {
    width: 45px;
    height: 54px;
    border-top: 4px solid #f2cf30;
}

.l1-t1 {
    position: relative;
    left: 1300px;
    clear: both;
    width: 505px;
    font-size: 20px;
    font-weight: 400;
}

.l1-t2 {
    position: relative;
    left: 1300px;
    width: 505px;
    margin-top: 48px;
    font-size: 20px;
    font-weight: 100;
}

.l2 {
    height: 670px;
    background-color: #fff;
}

.l2-l {
    float: left;
    width: 50%;
}

.clear {
    clear: both;
}

.l2-t {
    position: relative;
    right: 1200px;
}

.l2-t1 {
    float: right;
    width: 596px;
    margin-top: 120px;
    margin-bottom: -55px;
    margin-right: -20px;
    font-size: 24px;
}

.circle {
    float: right;
    width: 140px;
    height: 140px;
    margin-top: 160px;
    margin-right: 44px;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    border: 4px solid #f8e489;
    background-color: #f2cf30;
    box-shadow: #f2cf30 0 0 0 10px;
}

.circle:hover {
    font-size: 27px;
    transition: 700ms;

}

.circle span {
    display: block;
    margin-top: 46px;
    margin-bottom: -38px;
    vertical-align: center;
    line-height: 20px;
}

.l2-r img {
    margin-top: 80px;
}

.l2-r {
    float: right;
    width: 50%;
}

.l3 {
    position: relative;
    height: 790px;
    color: #fff;
    overflow: hidden;
    background-color: #fff;
}

.l3-1 {
    width: 100%;
    height: 508px;
    font-size: 45px;
    background: url("http://file.mayinongchang.net/college/maijiduo/images/l3.png");
    background-position: center;
}

.l3-t {
    position: relative;
    top: 98px;
    left: 50%;
    margin-left: -582px;
}

.l3-t span {
    font-size: 26px;
}

.l3-t:hover {
    font-size: 48px;
    transition: 700ms;

}

.l3-t:hover span {
    font-size: 28px;
}

.l3-2 {
    position: absolute;
    top: 393px;
    left: 50%;
    margin-left: -570px;
    font-size: 24px;
}

.info {
    position: relative;
    float: left;
    width: 360px;
    height: 600px;
    margin-right: 26px;
    box-sizing: border-box;
    padding: 38px;
    background: url("http://file.mayinongchang.net/college/maijiduo/images/lbg.png") no-repeat;
}

.info span {
    display: block;
    width: 56px;
    height: 48px;
    margin: -8px auto 50px;
    background-position: center;
    background-repeat: no-repeat;

}

.info-1 span {

    background: url("http://file.mayinongchang.net/college/maijiduo/images/l3-1.png");
}

.info-2 span {

    background: url("http://file.mayinongchang.net/college/maijiduo/images/l3-2.png");
}

.info-3 span {

    background: url("http://file.mayinongchang.net/college/maijiduo/images/l3-3.png");
}

.info span {
    display: block;
    width: 56px;
    height: 58px;
    background-repeat: no-repeat;
    background-position: center;

}

.l4 {
    height: 300px;
    width: 2000px;
    overflow: hidden;

}

.factory {
    display: inline-block;
    float: left;
    overflow: hidden;
}

.factory img {

    cursor: pointer;
    transition: all 0.6s;
}

.factory img:hover {
    transform: scale(1.1);
}

.f-1 {
    width: 564px
}

.f-2 {
    width: 569px
}

.f-3 {
    width: 569px;
}

.f-4 {
    width: 220px;
}

.footer {
    height: 411px;
    width: 100%;
    background: url("http://file.mayinongchang.net/college/maijiduo/images/fbg.png") no-repeat center;
}

.footer-container {
    width: 1200px;
    margin: 0 auto;
    padding-top: 87px;
    box-sizing: border-box;
}

.foot {
    float: left;
}

.foot-l {
    width: 239px;
    margin-left: 140px;
}

.foot-m {
    width: 330px;
    margin-left: 71px;
}

.fm-t {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}

.fm-c {
    margin-top: 36px;
    color: #757474;
    font-size: 16px;
    line-height: 30px;
}

.fm-c span {
    display: inline-block;
    width: 64px;
    margin-right: 58px;
}

.footer a:link {
    color: #757474;
}

.footer a:visited {
    color: #757474;
}

.footer a:hover {
    color: #eee;
}

.foot-b {
    clear: both;
    width: 910px;
    margin: 250px auto 0;
    border-top: 1px solid #c5c5c5;
}

.foot-b p {
    margin-top: 28px;
    font-size: 14px;
    color: #474747;
    text-align: center;
}